/********************************************
 WCMS
 ********************************************/

.WcmsPagePlaceholder{
	margin-bottom:30px;
}

/* archive */
.News #aspnetForm{
	display:none;
}
.News--empty .WcmsPage a{
	display:none;
}

/* banner */
#WallpaperBanner{
	display: none;
}
/* DELETE ???
.WcmsSkycraperBannerPlaceHolder {
    display: none !important;
}
*/
@media only screen and (min-width : 1200px){
	#WallpaperBanner{
		display:block;
	}
}
@media only screen and (min-width : 1200px) and (max-width : 1429px){
	.WcmsSkycraperBannerPlaceHolder {  	
    	left: 990px !important;
    	/* DELETE ???
    	left: 970px !important;
    	display:block !important;
    	*/
	}
}
@media only screen and (min-width : 1430px){
	.WcmsSkycraperBannerPlaceHolder {
    	left: 1190px !important;
    	/* DELETE ???
    	left: 1170px !important;
    	display:block !important;
    	*/
	}
}
.WcmsSkycraperBannerPlaceHolder div{
	padding-right:0 !important;
	margin-right:0 !important;
}
/* breaking news */
.BreakingNewsModule article,.site___breaking{
	background:#FFD900;
	padding:0.25em 0.5em;
	text-align:center;
}
.BreakingNewsModule h2{
	display:inline-block;
}
.BreakingNewsModule h4{
	display:inline-block;
}
.BreakingNewsModule h5{
	display:inline-block;
}
/* container */
@media only screen and (min-width : 1200px) and (max-width : 1429px){
	.container{
		width:970px !important;
	}
}
/* buttons */
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlNextDateBottom,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlPreviousDateBottom{
	margin-bottom:1em;
}
/* break */
.WcmsModule hr {
    border: 1px solid #517D9A;
}
/* document ranking */
.DocumentRankingContentHolder > div{
	display:none;
}
.DocumentRankingHeadPanel {
	display:none;
}
.DocumentRankingModule .headLine{
	display:none;
}
.DocumentRankingModule .DocumentRankingContentHolder {
    height: auto;
    margin-top:0;
    margin-bottom:40px;
}
@media only screen and (max-width : 639px) {
	.DocumentRankingModule .DocumentRankingContentHolder {
		padding-left:10px;
	}
}
.site___ranking--sidebar .DocumentRankingModule .DocumentRankingContentHolder {
    margin-bottom:15px;
}
.DocumentRankingTab > div:before{
	position:absolute;
	left:-1em;
}
@media only screen and (max-width : 639px) {
	.DocumentRankingTab > div:before{
		left:0;
	}
}
.site___ranking--sidebar .DocumentRankingTab > div:before{
	left:0.5em;
} 
.DocumentRankingTab > div:nth-child(1):before{
	content:"1";
}
.DocumentRankingTab > div:nth-child(3):before{
	content:"2";
}
.DocumentRankingTab > div:nth-child(5):before{
	content:"3";
}
.DocumentRankingTab > div:nth-child(7):before{
	content:"4";
}
.DocumentRankingTab > div:nth-child(9):before{
	content:"5";
}
.DocumentRankingContentHolder a{
	display:block;
}
.site___ranking--sidebar .DocumentRankingContentHolder a{
	margin-left:2em;
} 
/* error */
.ErrorAppView{
	border:5px solid #82b8dd;
	padding:1em;
}
@media (min-width: 992px) {
	.ErrorAppView {
	    padding:2em;
	}
}
.ErrorAppView h1,.ErrorAppView h2{
    margin:0;
}
.ErrorAppView h1{
	margin-bottom:1em;
}
.ErrorAppView h2{
	display:none;
}
.ErrorAppView p{
    margin:0;
}
.ErrorFrame{
	margin:auto;
	padding:0 15px;
	padding-top:23px;
	padding-bottom:15px;
	box-sizing:border-box;
	background:#fff;
}
@media (min-width: 768px) {
	.ErrorFrame {
    	width: 750px;
    	padding-top:69px;
	}
}
@media (min-width: 992px) {
	.ErrorFrame {
	    width: 970px;
	    padding-top:48px;
	}
}
@media (min-width: 1200px) {
	.ErrorFrame {
   		width: 1170px;
	}
}
@media only screen and (min-width : 1200px) and (max-width : 1429px){
	.ErrorFrame{
		width:970px !important;
	}
}
/* form */
.WcmsFormModule h2{
	display:none;
}
.WcmsFormModule h2 + br{
	display:none;
}
.WcmsFormModule .WcmsFormFormSubmitted{
	text-align:left;
	padding:1em;
	padding-left:0;
}
/* header */
.WcmsHeader{
	margin-bottom:0.5em;
}
@media only screen and (min-width : 992px) {
	.WcmsHeader{
		border-bottom:1px solid grey;
	}
}
.WcmsHeader > div > div{
	width:100%;
}
.WcmsHeader > div > div:last-child{ /* hide login */
	display:none;
}
/* headline */
.headLine{
    border:none;
    margin:0;
}
/* logo */
#WcmsLogo{
    display:block;
    max-width: 530px;
    width: 70%;
    padding:7px 0 0;
}
#WcmsLogo img{
    width: 100%;
    display:block;
}
@media only screen and (min-width : 480px) {
	#WcmsLogo{
		width:320px;
		padding:0;
	}
}
@media only screen and (min-width :992px) {
	#WcmsLogo{
		margin:auto;
		width:470px;
		margin-bottom:30px;
	}
}
@media only screen and (min-width :1430px) {
	#WcmsLogo{	
		width:530px;
	}
}
#WcmsLogoXs{
	width:70%;
	padding:0;
	padding-top:7px;
}
@media only screen and (min-width : 480px) {
	#WcmsLogoXs{
		width:320px;
		padding:0;
	}
	.muz #WcmsLogoXs{
		width:260px;
	}
}
@media only screen and (min-width : 992px) {
	#WcmsLogoXs{
		display:none;
	}
}
#WcmsLogoXs img{
	width:100%;
}
/* navigation desktop */
@media only screen and (min-width : 992px) and (max-width : 1429px) {
	#DesktopNavigation > div:nth-child(2){
		width:75%;
	}
	#DesktopNavigation > div:last-child{
		width:25%;
	}
	@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
		#DesktopNavigation {
    		display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  			display: -ms-flexbox;  /* TWEENER - IE 10 */
  			display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  			display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
		}
		#DesktopNavigation > div:nth-child(2){
			-webkit-box-flex:1;
		   -webkit-flex-grow:1;
	       -ms-flex-positive:1;
	        	   flex-grow:1;
		}
		#DesktopNavigation > div:last-child{
			width:auto;
			border:none;
		}
	}
}
#DesktopNavigation > div:nth-child(2){
	padding-left:0 !important;
	margin-left:-10px;
}
#DesktopNavigation > div:nth-child(3){
	margin-right:-15px;
}
@media only screen and (min-width : 992px) {
	#DesktopNavigation > div:nth-child(3){
		padding-top:3px;
	}
}
@media only screen and (min-width : 1430px) {
	#DesktopNavigation > div:nth-child(2){
		margin-left:-15px;
		width:70%;
	}
	#DesktopNavigation > div:nth-child(3){
		width:30%;
	}
}
#DesktopNavigation .NavFirstLevel > li:nth-last-child(-n+5) {
	display:none;
}
/* navigation mobile */
#MobileNavigation .navbar-toggle {
    margin: 0;
    padding:0;
    height:44px;
}
#MobileNavigation .navbar-toggle:last-child{
 	margin-right:1em;
}
#MobileNavigation .navbar-toggle:nth-child(3){
 	display:none; /* hide login */
}
#MobileNavigation .navbar-toggle:nth-child(4){
 	display:none; /* hide basket */ 
}
#MobileNavigation .NavFirstLevel > li{
	border-bottom:1px solid #666;
}
@media only screen and (max-width : 639px) {
	.bkz .Home #MobileNavigation .NavFirstLevel > li:first-child{
		border-top:1px solid #666;
	}
	.bkz .Home .navbar-collapse #topics{
		padding-top:0.75em;
	}	
}
#MobileNavigation .NavFirstLevel > li:nth-child(10) {
    width:66%;
    display:none; /* hide login */
}
#MobileNavigation .NavFirstLevel > li:nth-last-child(-n+3) {
    display:inline-block;
    width:33%;
}
@media only screen and (max-width : 767px) {
	#MobileNavigation .NavFirstLevel > li:nth-last-child(2) {
    	text-align:center;
	}
	#MobileNavigation .NavFirstLevel > li:last-child {
    	text-align:right;
	}
}
/* picture gallery */
.PictureGalleryCopyright{
	display:inline-block;
	padding-left:0.5em;
	margin:0;
}
.PictureGalleryImage figcaption{
	padding:1em 15px;
}
.PictureGalleryImage figcaption br{
	display:none;
}
.PictureGalleryNavigation{
	background:#B8DDF6;
	padding:15px 30px;
}
.PictureGalleryShowJavascriptModule .image.swiper-container {
    background:#B8DDF6;
}
.PictureGalleryShowJavascriptModule .image.swiper-container .swiper-slide .row {
    background-color:#B8DDF6;
    margin-left:15px;
	margin-right:15px;	
}
.PictureGalleryShowJavascriptModule .image.swiper-container .swiper-slide img {
   	pointer-events:none;
   /*	clip-path: polygon(30% 0%, 70% 0%, 70% 100%, 30% 100%);	*/
}
.PictureGalleryShowJavascriptModule .PictureGalleryShoppingCart, .PicListModule .PictureGalleryShoppingCart, .MotifPicItemListModule .PictureGalleryShoppingCart{
	display:none !important;
}
/* picture gallery preview */
.PictureGalleryPreviewWrapper .PictureGalleryPreviewDoc{
	background:#B8DDF6;
	margin:0;
}
.PictureGalleryPreviewModule .PictureGalleryPreviewDoc .imageContainer {
    margin-bottom:0;
}
.PictureGalleryPreviewModule .PictureGalleryPreviewDoc .preview-doc-icon{
	display:none;
}
/* picture gallery preview - homepage */
.PictureGalleryPreviewModule .PictureGalleryPreviewDoc span.picgallery-heading {
   padding:1em 0.5em;
   display:block;
   margin-top:0px;
   text-align:center;
}
@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
	.PictureGalleryPreviewModule .PictureGalleryPreviewDoc.PictureGalleryHeadingInside .heading-background {
    	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  		display: -ms-flexbox;  /* TWEENER - IE 10 */
  		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  		display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    	 -webkit-box-pack:center;
  -webkit-justify-content:center;
            -ms-flex-pack:center;
          justify-content:center;
      -webkit-align-items:center;
           -ms-flex-align:center;
       -ms-grid-row-align:center;
              align-items:center;
	}
	.PictureGalleryPreviewModule .PictureGalleryPreviewDoc.PictureGalleryHeadingInside .heading-background span{
    	position:relative;
    	padding:0.5em;
	}
}
/* picture gallery preview - media center */
.site___mediacenter__preview .PictureGalleryPreviewModule .row > div {
	margin-bottom:20px;
}
.site___mediacenter__preview .PictureGalleryPreviewModule .PictureGalleryPreviewDoc {
	min-height:280px;
}
@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
	.site___mediacenter__preview .PictureGalleryPreviewWrapper .PictureGalleryPreviewDoc{
		height:100%;
		min-height:unset;
	}
	.site___mediacenter__preview .PictureGalleryPreviewModule .row {
		position:relative;
		display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  		display: -ms-flexbox;  /* TWEENER - IE 10 */
  		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  		display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
 	-webkit-flex-flow:row wrap;
        -ms-flex-flow:row wrap;
            flex-flow:row wrap;
  	-webkit-box-align:stretch;
  -webkit-align-items:stretch;
       -ms-flex-align:stretch;
   -ms-grid-row-align:stretch;
          align-items:stretch;		
	}
	.site___mediacenter__preview .PictureGalleryPreviewModule .row > div {
		-webkit-flex-basis:100%;
   -ms-flex-preferred-size:100%;
          		flex-basis:100%;
	}
	@media only screen and (min-width : 480px) {
		.site___mediacenter__preview .PictureGalleryPreviewModule .row > div {
		-webkit-flex-basis:50%;
   -ms-flex-preferred-size:50%;
          		flex-basis:50%;
                    margin:0px -0.3px; /* fix safari */
		     margin-bottom:20px;
		}
	}
	@media only screen and (min-width : 768px) {
		.site___mediacenter__preview .PictureGalleryPreviewModule .row > div {
		-webkit-flex-basis:25%;
   -ms-flex-preferred-size:25%;
          		flex-basis:25%;
		}
	}
}
/* pub theme */

.PubThemeShowModule .WcmsContentHeader{
    /*border-bottom: 230px solid #d44874;*/
    margin-bottom: 2em;
    display: none;
}
.PubThemeShowModule .StoryPreviewBox{
    margin-bottom: unset;
}
.PubThemeShowModule .VideoShowHeader.headLine, .PubThemeShowModule .VideoShowDescription{
	background: #525252;
	padding: 0 30px;
	margin: 0;
	color: #fff}
.PubThemeShowModule .VideoShowHeader.headLine{
	padding: 15px 30px}
.PubThemeShowModule .WcmsContentHeader h1{
    color: #415f72;
    font-size: 30px;
    text-transform: uppercase;
    font-weight:700;
    margin: 0.67em 0;
    border: none;
}
@media only screen and (min-width: 768px) {
.PubThemeShowModule .WcmsContentHeader h1{
    font-size: 45px;
    letter-spacing: 2px;
}
}
/* query */
.queryResult--no-image .col-md-4{
	display:none !important;
}
.queryResult--no-image .col-xs-12{
	width:100% !important;
}
.WebStorySearchModule .queryResult > ul > li{
	border:none;
	margin:0;
}
/* search */
.searchExtended > div > div:nth-child(2){
	display:none;
}
/* send mail */
#m_ctrlOpenSendMailPanel{
	display:none;
}
.DocSendMailMessageData .help-block{
	visibility:hidden;
}
.DocSendMailMessageData .help-block + .form-group .control-label:before{
	content:"*";
}
.DocSendMailPanel br{
	display:none;
}
/* video */
.VideoPreviewTabContentHolder .VideoPreviewDoc{
	background:#525252;
	margin:0;
}
.VideoPreviewModule .VideoPreviewDoc .imageContainer {
    margin-bottom:0;
    /*position:relative;*/
}
@supports (object-fit:cover){
	/*
	.VideoPreviewModule .VideoPreviewDoc .imageContainer {
    	display: block;
    	height: 100%;
    	margin: 0;
    	position: absolute;
    	width: 100%;
	}
	*/
	.VideoPreviewModule .VideoPreviewDoc .imageContainer img{
    	object-fit: cover;
    	height:100%;
    	/*height:100%;
    	width:200%;*/
    	object-position:center center;
	}
}
.VideoPreviewModule .VideoPreviewDoc .preview-doc-icon{
	display:none;
}
/* video preview - home page */
.VideoPreviewModule .VideoPreviewDoc span.video-heading {
   padding:1em 0.5em;
   display:block;
   margin-top:0px;
   text-align:center;
}
@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
	.VideoPreviewModule .VideoPreviewDoc.VideoHeadingInside .heading-background {
    	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  		display: -ms-flexbox;  /* TWEENER - IE 10 */
  		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  		display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    	-webkit-justify-content:center;
      			  -ms-flex-pack:center;
          		justify-content:center;
  			  -webkit-box-align:center;
  			-webkit-align-items:center;
      			 -ms-flex-align:center;
             -ms-grid-row-align:center;
          			align-items:center;
	}
	.VideoPreviewModule .VideoPreviewDoc.VideoHeadingInside .heading-background span{
    	position:relative;
    	padding:0.5em;
	}
}
/* video preview - media center */
.site___mediacenter__preview .VideoPreviewModule .row > div {
	margin-bottom:20px;
}
.site___mediacenter__preview .VideoPreviewTabContentHolder .VideoPreviewDoc{
	min-height:280px;
}
@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
	.site___mediacenter__preview .VideoPreviewModule .row {
		position:relative;
		display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  		display: -ms-flexbox;  /* TWEENER - IE 10 */
  		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  		display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-flex-flow:row wrap;
      -ms-flex-flow:row wrap;
          flex-flow:row wrap;
  -webkit-box-align:stretch;
-webkit-align-items:stretch;
     -ms-flex-align:stretch;
 -ms-grid-row-align:stretch;
        align-items:stretch;		
	}
	.site___mediacenter__preview .VideoPreviewModule .row > div {
		-webkit-flex-basis:100%;
   -ms-flex-preferred-size:100%;
          		flex-basis:100%;
		     margin-bottom:20px;
	}
	.site___mediacenter__preview .VideoPreviewTabContentHolder .VideoPreviewDoc{
		height:100%;
		min-height:unset;
	}
	@media only screen and (min-width : 480px) {
		.site___mediacenter__preview .VideoPreviewModule .row > div {
		-webkit-flex-basis:50%;
   -ms-flex-preferred-size:50%;
          		flex-basis:50%;
          	 margin:0px -0.3px; /* fix safari */
          	 margin-bottom:20px;
		}
	}
	@media only screen and (min-width : 768px) {
		.site___mediacenter__preview .VideoPreviewModule .row > div {
		-webkit-flex-basis:25%;
   -ms-flex-preferred-size:25%;
          		flex-basis:25%;
		}
	}
}
/* video */
.VideoShowAttributes{
	display:none;
}
.VideoShowDescription{
	margin-bottom:1em;
}
@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
	.VideoShowModule > .row{
		display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  		display: -ms-flexbox;  /* TWEENER - IE 10 */
  		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  		display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	  -webkit-box-orient:vertical;
   -webkit-box-direction:normal;
  -webkit-flex-direction:column;
      -ms-flex-direction:column;
          flex-direction:column;
	}
	.VideoShowModule > .row > div:first-child{
	-webkit-box-ordinal-group:3;
  				-webkit-order:2;
      		   -ms-flex-order:2;
          				order:2;
	}
	.VideoShowModule > .row div:last-child{
	-webkit-box-ordinal-group:2;
  				-webkit-order:1;
      		   -ms-flex-order:1;
          				order:1;
	}
}
.VideoShowHeader.headLine{
    margin: 0.67em 0;
}
.VideoShowPlayer{
	background:#525252;;
	padding:30px;
}
.VideoShowPlayer figcaption{
	padding-top:1em;
}
.InlineVideoSHowModule{
	margin:2em 0;
}
.InlineVideoSHowModule .VideoShowHeader {
    margin: 0;
    margin-bottom:0.25em;
}
.InlineVideoSHowModule .VideoShowHeader .VideoShowDate {
    display:none;
}
/* pager */
.Pages {
    display: inline-block;
    vertical-align: middle;
}
/* search */
.SearchModule {
    max-width:100%;
    float:right;
}
@media only screen and (min-width : 768px) {
	.SearchModule {
    	/*
    	width:33%;
    	*/
    	width:150px;
	}
	@supports (display: -webkit-box) or
		  (display: -ms-flexbox) or
          (display: -webkit-flex) or
          (display: flex) {
         .SearchModule {
    	width:160px;
	}
   }
}
@media only screen and (min-width : 1430px) {
	.SearchModule {
    	width:240px;
	}
}
/* table */
.HtmlModuleContent table{
	display:block;
	margin-bottom:11px;
}
.HtmlModuleContent th,.HtmlModuleContent td{
	padding-right:1em;
}
@media only screen and (min-width : 768px) and (max-width : 991px) {
	.site___block-information .col-sm-4 .HtmlModuleContent th,.site___block-information .col-sm-4 .HtmlModuleContent td{
		display:block;
	}
}
@media only screen and (max-width : 991px) {
	.site___block-information .col-sm-8 .HtmlModuleContent th,.site___block-information .col-sm-8 .HtmlModuleContent td{
		display:block;
	}
}
@media only screen and (min-width : 992px) and (max-width : 1429px) {
	.HtmlModuleContent th,.HtmlModuleContent td{
	padding-right:0.5em;
}
}
/* Verkaufsstellen */
.page-id-675 .HtmlModuleContent table{
	display:table;
	width:100%;
}
.page-id-675 .HtmlModuleContent th,.page-id-675 .HtmlModuleContent td{
	width:50%;
	padding:0;
	vertical-align:top;
}

/********************************************
 TAGS
 ********************************************/

.WcmsPage.TagThemeShow h1 span {
	display: block;
	text-align: center;
	padding: 2.75em;
	background: #a6c9ce;
	margin-block: 1.25em;
}
.TagThemeNavigatorModule .TagThemeNavigatorHeaderTab.Active {
	background: #a6c9ce;
}
.TagThemeNavigatorModule .TagThemeNavigatorHeadPanel {
	border-color: #a6c9ce;
}

/********************************************
 AUTHOR
 ********************************************/

.AuthorShow a[href*="autoren"] {
	display: none;
}
.AddFollowAuthor {
	display: none;
}

/********************************************
 STORY
 ********************************************/
 
.StoryAuthor, .StoryAuthors {
	display: none;
}

/* base text */
.StoryShowBaseTextBox p{
	margin-bottom:22px;
}
.StoryShowBaseTextBox p .IMTitle{
	display:none;
}
.StoryShowBaseTextBox p.intro{
	margin-bottom:11px;
}
/* box */
.StoryShowBox h3{
	padding:0;
}
/* gallery */
.StoryShowGalleryBox {
	margin-bottom:1.25em;
	clear:both;
}
.StoryShowBaseTextBox p + .StoryShowGalleryBox {
	margin-top:2em;
	margin-bottom:1.5em;
}
.StoryShowGalleryBox img{
	margin:auto;
}
.StoryShowGalleryBox figcaption{
	padding-top:0.5em;
	background:#fff;
}
.StoryShowGalleryBox figcaption strong{
	font-weight: normal;
}
@media only screen and (min-width : 768px) {
	.StoryShowGalleryBox:not(.StoryShowGalleryBox--inline) figcaption{
		padding-right:30%;
	}
}
.StoryShowGalleryBox figcaption p {
	background:none;
    margin:0;
    padding:0;
}
/* gallery image */
.StoryShowGalleryImage{
	background:#cdcdcd;
}
.StoryShowGalleryImage img{
	pointer-events:none;
}
.CustZitatBild .StoryShowGalleryImage{
	background:none;
	width:100px;
	height:150px;
}
.StoryShowGalleryImage .image-credit{
	display:none;
}
/* header */
.StoryShowHeader{
	margin-bottom:20px;
}
/* info */
.StoryShowInfoArea{
	display:none;
}
/* media links */
.StoryMediaLinks{
	display:none;
}
/* meta */
.StoryShowMeta{
	overflow:hidden;
}
.StoryShowMeta .headLine{
	display:none;
}
.StoryShowMetaActions{
	float:right;
}
.StoryShowMetaInteraction li{
	display:none;
	line-height:30px;
}
.StoryShowMetaInteraction li:nth-child(1){
	display:inline-block;
}
.StoryShowMetaInteraction li:nth-child(2){
	display:inline-block;
}
.StoryShowMetaInteraction li:nth-child(3){
	display:inline-block;
}
@media only screen and (max-width : 479px) {
	.StoryShowMetaInteraction li:nth-child(1),.StoryShowMetaInteraction li:nth-child(2),.StoryShowMetaInteraction li:nth-child(3){
		display:block;
		text-align:right;
	}
}
.StoryShowMetaInteraction a {
    border: 1px solid #3a5362;
    -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
    padding:1px 4px;
}    
.StoryShowMeta .StoryShowMetaInteraction svg{
	display:none !important;
	width:0;
}
.StoryShowMetaShare{
	float:left;
}
.StoryShowMetaShare a{
	background-size:100%;
	background-position:center;
	background-repeat:no-repeat;
  	width: 28px; /* Width of new image */
  	height: 28px; /* Height of new image */
  	display:block;	
}
.StoryShowMetaShare li{
	display:none;
}
.StoryShowMetaShare img{
	display:none;
}
.StoryShowMetaShare li:nth-child(1){
	display:inline-block;	
}
.StoryShowMetaShare li:nth-child(2){
	display:inline-block;	
}
.StoryShowMetaShare li:nth-child(1) a{
	background-image: url(icons/artikel/email.png);
}
.StoryShowMetaShare li:nth-child(2) a{
	background-image: url(icons/artikel/facebook.png);
}
/*
.StoryShowMetaShare img{
	display:none;
}
.StoryShowMetaShare li{
	display:none;
}
.StoryShowMetaShare li:nth-child(2){
	display:inline-block;	
}
.StoryShowMetaShare li:nth-child(2) a{
	background-image: url(https://dev.bkz-online.de/CustomImages/icons/artikel/email.png);	
}
.StoryShowMetaShare li:nth-child(3){
	display:inline-block;		
}
.StoryShowMetaShare li:nth-child(3) a{
	background-image: url(https://dev.bkz-online.de/CustomImages/icons/artikel/facebook.png);
}
*/
.StoryShowMetaTimeInfo .headLine{
	display:none;
}
.StoryShowMetaTimeInfo .col-xs-3{
		width:auto !important;
		padding-right:5px !important;
}
.StoryShowMetaTimeInfo .col-xs-9{
		width:auto !important;
		padding-left:0 !important;
}

/********************************************
 STORY PREVIEW
 ********************************************/

.StoryPreviewBox {
    margin-bottom:3em;
}
.site___story--featured .StoryPreviewBox {
    margin-bottom:unset;
}
.site___ad-billboard{
	margin-bottom:3em}

.StoryPreviewBox.article-compact p{
	display:none;
}
.StoryPreviewBox.article-compact .article-border-bottom{
	display:none;
}
.StoryPreviewModule .headLine{
	margin-bottom:20px;
}
article.StoryPreviewBox.article-compact h4 {
    padding-top: 0;
}
article.StoryPreviewBox .article-update{
	z-index:99;
}
/* hide images on small screens */
.StoryPreviewModule--reduced .visible-xs div:nth-child(2){
	display:none;
}
/* adapt layout if there is no image */
.StoryPreviewModule .StoryPreviewBox--no-image > div:nth-child(2) div{
	display:none;
}
.StoryPreviewModule .StoryPreviewBox--no-image > div:nth-child(2) div:first-child{
	display:block;
}
.StoryPreviewModule .StoryPreviewBox--no-image > div > div:first-child{
	left:0% !important;
	width:100%;
}
.StoryPreviewModule .StoryPreviewBox--no-image > div > div:last-child{
	display:none;
}
/* archive: adapt layout if there is no image */
.article-compact.StoryPreviewBox--no-image > div > div{
	display:none;
}
.article-compact.StoryPreviewBox--no-image > div > div:first-child{
	display:block;
}
.article-compact.StoryPreviewBox--no-image > div.hidden-xs > div:first-child{
	left:0% !important;
	width:100%;
}
/* related: adapt layout if there is no image */
.RelatedWebStoriesModule .headLine{
	margin-bottom:30px;
}
.RelatedWebStoriesModule .StoryPreviewBox--no-image .hidden-xs > div:first-child{
	display:none;
}
.RelatedWebStoriesModule .StoryPreviewBox--no-image .visible-xs > div:first-child{
	display:none;
}
/* placeholder image for Polizeibericht */
.StoryPreviewModule article.StoryPreviewBox--default-image .PictureContainer {
    background-image:url('..images/polizeibericht.jpg');
    background-size:cover;
    background-repeat:no-repeat;
}
.StoryPreviewModule article.StoryPreviewBox--default-image .PictureContainer img{
    visibility:hidden;
}
article.StoryPreviewBox .article-heading {
    min-height: auto;
    margin-bottom: 0;
}
article.StoryPreviewBox p.borderBottom{
	display:none !important;
}
article.StoryPreviewBox .hidden-xs .article-Subheading{
	margin-bottom:0;
}
.site___news__list--featured article.StoryPreviewBox .article-heading{
	margin-bottom:6px;
}
.site___news__list--featured article.StoryPreviewBox .article-Subheading{
	margin-bottom:11px;
	margin-top:0px;
}
@media only screen and (max-width : 479px) {
	.site___story--featured article.StoryPreviewBox .article-Subheading {
    	display:none;
	}
}
.site___story--featured article.StoryPreviewBox .TextInside .TextContainer {
    text-align:left;
    padding-left:1em;
}
@media only screen and (min-width : 992px) {
	.site___story--featured article.StoryPreviewBox .TextInside .TextContainer {
    	max-width:68%;
	}
}
.RelatedWebStoriesModule article.StoryPreviewBox .PictureContainer{
	margin-bottom:0.5em;
}
@media only screen and (max-width : 767px) {
	article.StoryPreviewBox .PictureContainer{
		max-width:420px;
	}
	.site___story--featured article.StoryPreviewBox .PictureContainer {
    	max-width:unset;
	}
}
article.StoryPreviewBox figure img{
	pointer-events:none;
}
article.StoryPreviewBox .TextInside .TextBackground{
	background-image: linear-gradient(0deg, rgba(0, 15, 20, 0.6) 5%, rgba(0, 15, 20, 0.15) 52%, rgba(0, 15, 20, 0) 70%);
}
@supports (object-fit:cover){
	article.StoryPreviewBox figure{
		margin:0;
	}
	article.StoryPreviewBox figure img{
		object-fit:cover;
		object-position:50% 0%;
		height:100%;
	}
	.page-id-248 article.StoryPreviewBox figure img{
		height:115%;
	}
	article.StoryPreviewBox .PictureContainer{
		background:#cdcdcd;
	}
	article.StoryPreviewBox .PictureContainer::after{
		content:"";
		display:block;
		padding-top:66.66%;
	}
	article.StoryPreviewBox .PictureContainer figure /*a*/{
		display:block;
		width:100%;
		height:100%;
		position:absolute;
	}
	@media only screen and (min-width : 768px) {
		.site___story--featured article.StoryPreviewBox .PictureContainer::after{
			padding-top:50%;
		}
	}
	.site___story--featured article.StoryPreviewBox .TextInside .TextBackground{
		z-index:5;
	}
}

/********************************************
 Survey
 ********************************************/
 
.InlineSurvey{
	border:5px solid #82b8dd;
	padding:1em;	
	margin-bottom:1em;
}
.SurveyModule .SurveyBar{
	margin:0 0.5em 0.25em 0}
.SurveyModule .SurveyBarLabel{
	width:auto}
.SurveyChoiceItemsContainer{
	margin-bottom:1em}
 
/********************************************
 TEXT
 ********************************************/

/* custom info elements */

/* box */
/* with image: https://dev.bkz-online.de/kultur/test-kommen-boxen-an-2787.html */
/* no image: https://dev.bkz-online.de/sport/es-zaehlt-nur-der-klassenverbleib-1484.html */
.CustBox{
	border:5px solid #82b8dd;
	padding:1em;	
	margin-bottom:1em;
}
.CustBoxBild{
	width:120px;
	margin-bottom:1em;
}
.CustBoxBild .StoryShowGalleryImage{
	width:100px;
	height:150px;
}
@supports (object-fit:cover){
	.CustBoxBild .StoryShowGalleryImage .img-responsive {
    	display: block;
    	height: 100%;
    	object-fit: cover;
    	object-position: center center;
    	width: 100%;
	}
}
@media only screen and (min-width : 480px){
	.CustBoxBild{
		vertical-align:top;
		display:inline-block;
		margin-bottom:0;
	}
	.CustBoxBild + .CustBoxText{
		width:calc(100% - 130px);
		display:inline-block;
		vertical-align:top;
	}
}
/* citation */
/* https://dev.bkz-online.de/sport/grand-prix-lockte-billardstars-an-die-murr-4536.html */
.CustZitat{
	border:5px solid #82b8dd;
	padding:1em;
	margin-bottom:1em;
}
.CustZitatBild{
	width:120px;
	margin-bottom:1em;
}
@supports (object-fit:cover){
	.CustZitatBild .img-responsive{
		display: inline-block;
    	height: 150px;
    	margin: auto;
    	object-fit: cover;
    	width: 100%;
	}
}
.CustZitatBild .StoryShowGalleryImage{
	width:100px;
}
@media only screen and (min-width : 480px){
	.CustZitatBild{
		vertical-align:top;
		display:inline-block;
		margin-bottom:0;
	}
	.CustZitatBild + .CustZitatText{
		width:calc(100% - 130px);
		display:inline-block;
		vertical-align:top;
	}
}
/* comment */
/* https://dev.bkz-online.de/kultur/test-kommen-boxen-an-2787.html */
.CustKommentar{
	border:5px solid #82b8dd;
	padding:1em;
	margin-bottom:1em;
}
.CustKommentarBild{
	width:120px;
	margin-bottom:1em;
}
.CustKommentarBild .StoryShowGalleryImage{
	width:100px;
}
@media only screen and (min-width : 480px){
	.CustKommentarBild{
		vertical-align:top;
		display:inline-block;
		margin-bottom:0;
	}
	.CustKommentarBild + .CustKommentarText{
		width:calc(100% - 130px);
		display:inline-block;
		vertical-align:top;
	}
}
.CustKommentarThema{
	margin-bottom:0.5em;
}
/* info */
/* no image: https://dev.bkz-online.de/sport/grand-prix-lockte-billardstars-an-die-murr-4536.html */
.CustInfo{
	border:5px solid #82b8dd;
	padding:1em;
	margin-bottom:1em;
}
.CustInfoBild{
	width:120px;
	margin-bottom:1em;
}
@media only screen and (min-width : 480px){
	.CustInfoBild{
		vertical-align:top;
		display:inline-block;
		margin-bottom:0;
	}
	.CustInfoBild + .CustInfoText{
		width:calc(100% - 130px);
		vertical-align:top;
		display:inline-block;
	}
}
.CustText--listed p{
 	margin:0;
  	padding-left:1.375em;
  	text-indent:-1.375em;
}
.CustText--listed p:before{
	content:"■";
	vertical-align:text-top;
	margin-right:0.5em;
	line-height:1.1;
}
.CustInfoTitel{
	margin-bottom:0.5em;
}

.CustPortraitBild{
	width:120px;
	margin-bottom:1em;
}
.CustPortraitText p{
	margin-bottom:0;
}
.CustPortraitText a:after{
	content:"PDF";
	font-weight:normal;
	font-size:small;
	position:relative;
	top:-0.5em;
	margin-left:3px;
}
@media only screen and (min-width : 480px){
	.CustPortraitBild{
		vertical-align:top;
		display:inline-block;
		margin-bottom:1em;
	}
	.CustPortraitBild + .CustPortraitText{
		width:calc(100% - 130px);
		vertical-align:top;
		display:inline-block;
	}
}
.CustPortraitBild .StoryShowGalleryImage{
	width:100px;
	height:150px;
}

@supports (object-fit:cover){
	.CustPortraitBild .StoryShowGalleryImage .img-responsive {
    	display: block;
    	height: 100%;
    	object-fit: cover;
    	object-position: center center;
    	width: 100%;
	}
}

/* pro contra */
/* https://dev.bkz-online.de/nachrichten/hick-hack-ums-schweinefleisch-2847.html */
.CustProContra{
	border:5px solid #82b8dd;
	padding:1em;
	margin-bottom:1em;
}
.CustProContraLeft{
	margin-bottom:0.5em;
}
.CustProContraProBild{
	width:120px;
	margin-bottom:1em;
}
@media only screen and (min-width : 480px){
	.CustProContraProBild{
		vertical-align:top;
		display:inline-block;
		/*margin-bottom:0;*/
	}
	.CustProContraProBild + .CustProContraProText{
		width:calc(100% - 130px);
		vertical-align:top;
		display:inline-block;
	}
}
.CustProContraProBild .StoryShowGalleryImage{
	width:100px;
	height:150px;
}
.CustProContraContraBild{
	width:120px;
	margin-bottom:1em;
}
@media only screen and (min-width : 480px){
	.CustProContraContraBild{
		vertical-align:top;
		display:inline-block;
		margin-bottom:0;
	}
	.CustProContraContraBild + .CustProContraContraText{
		width:calc(100% - 130px);
		vertical-align:top;
		display:inline-block;
	}
}
.CustProContraContraBild .StoryShowGalleryImage{
	width:100px;
	height:150px;
}
@supports (object-fit:cover){
	.CustProContraProBild .StoryShowGalleryImage .img-responsive {
    	display: block;
    	height: 100%;
    	object-fit: cover;
    	object-position: center center;
    	width: 100%;
	}
	.CustProContraContraBild .StoryShowGalleryImage .img-responsive {
    	display: block;
    	height: 100%;
    	object-fit: cover;
    	object-position: center center;
	    width: 100%;
	}
}



/********************************************
 MISC
 ********************************************/
 
div[data-wcms-module-placeholder]:empty{
	height:auto;
}


/********************************************
 BANNER
 ********************************************/
 
#WallpaperBanner{
	background:#ddd;
}
 
 
/********************************************
 USer
 ********************************************/
 

.login-module-links{
	display:none;
}
.page-id-201 .login-module-links,.page-id-445 .login-module-links{
	display:block;
}
.login-module-links li:first-child{
	display:none;
}


/********************************************
 jquery ui
 ********************************************/

/* header */
.ui-widget-header {
    background: none;
    border: none;
}
/* content */
.ui-widget-content {
    background:#fff;
    border:5px solid #82b8dd;
}
/* corners */
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0;
}
/* icons */
#dlgDocSendMailModuleInfo .ui-icon-info{
	display:none;
}
.ui-dialog .ui-dialog-titlebar-close{
    display:none !important;
}


/********************************************
 TODO
 ********************************************/
 
 /*
 media preview: flex only for bigger sizes?
 fallback for calc
 */